<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'el_uni', version '4.1'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypeeditingteacher'] = 'ΑΡΧΕΤΥΠΟ: Καθηγητής (με δικαίωμα επεξεργασίας)';
$string['archetypestudent'] = 'ΑΡΧΕΤΥΠΟ: Φοιτητής';
$string['archetypeteacher'] = 'ΑΡΧΕΤΥΠΟ: Περιορισμένος καθηγητής (χωρίς δικαίωμα επεξεργασίας)';
$string['assignroles_help'] = 'Αναθέτοντας ένα ρόλο σε ένα χρήστη σε ένα πλαίσιο, του παρέχετε τα δικαιώματα που περιλαμβάνονται σε αυτόν τον ρόλο, για το τρέχον πλαίσιο και όλα τα χαμηλότερα (ειδικότερα) πλαίσια. Για παράδειγμα, αν σε ένα χρήστη ανατεθεί ο ρόλος του φοιτητή σε ένα μάθημα, θα έχει και το ρόλο του φοιτητή σε όλες τις δραστηριότητες και μπλοκ μέσα στο μάθημα.';
$string['legacy:editingteacher'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Καθηγητής (με δικαίωμα επεξεργασίας)';
$string['legacy:student'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Φοιτητής';
$string['legacy:teacher'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Περιορισμένος καθηγητής (χωρίς δικαίωμα επεξεργασίας)';
